<?php
$z[0]=Array("field","石南春蝎子酒,石南春蝎子酒介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石南春蝎子酒是广西玉林市兴业县的特产。该酒色泽晶莹透亮，气味醇香持久，具有祛风、排毒、通络、养颜保健作用，口感好，功效显著。石南春蝎子酒以野生东亚钳蝎为主要原料，以眼镜王蛇、海马、狗鞭、灵芝、杞子、红枣等多种药材为辅原料、用优质纯米酒长时间",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","石南春蝎子酒_兴业县特产石南春蝎子酒",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石南春蝎子酒是市的特产。该酒色泽晶莹透亮，气味醇香持久，具有祛风、排毒、通络、养颜保健作用，口感好，功效显著。\n</p><p>　　石南春蝎子酒以野生东亚钳蝎为主要原料，以眼镜王蛇、、狗鞭、、杞子、红枣等多种药材为辅原料、用优质纯米酒长时间浸泡而成。该酒色泽晶莹透亮，气味醇香持久，具有祛风、排毒、通络、养颜保健作用，口感好，功效显著，因此销售量一路攀升。目前该产品在玉林、、、、、饮州等地畅销。",558,983);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320134623010-21957.gif",985,1073);
$z[7][4]['name']="litpic";

?>